{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Taaskäivitage Outlooki värskendamiseks",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook töötab salves",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Käivita jõudlusejälitus",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Peata jõudlusejälitus",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Luba jõudlusmonitor",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Salvesta jõudlusejälitust 1 minut",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Jälituse salvestamine...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Käivita võrgujälitus",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Peata võrgujälitus",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Käivita mälujälitus",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Peata mälujälitus",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Tehke kuhja hetktõmmis",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Kuhja hetktõmmise tegemine...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Prügikoristus",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Prügi koristamine...",
  "idSystemTrayPopupMenuMinimizeTitle": "Minimeerimisel peita",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook on minimeeritud",
  "idSystemTrayNotificationMessageOnMinimize": "Kui Outlooki aken on minimeeritud, klõpsake akna taastamiseks seda ikooni.",
  "idSystemTrayNotificationTitleRestartRecommended": "Taaskäivitamine on soovitatav",
  "idSystemTrayNotificationMessageRestartRecommended": "Tuvastasime, et teie seansi mälukasutus on ebatavaliselt suur. Outlooki taaskäivitamiseks klõpsake siin.",
  "idSystemTrayNotificationTitleContactSupport": "Kaaluge klienditoe poole pöördumist",
  "idSystemTrayNotificationMessageContactSupport": "Outlookis ilmnes varem suure mälukasutuse probleem. Palun aidake meid, andes sellest teada lehe Spikker | Tugi vahendusel.",
  "idSystemTrayNotificationTitleCollectingLogs": "Logide kogumine",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook kogub logisid. ZIP-fail peaks peagi kuvatama uues aknas.",
  "idSystemTrayPopupMenuQuitTitle": "Sule",
  "idSystemTrayPopupMenuQuitTitle.comment": "Väljumiskäsu tekst süsteemisalve hüpikus",
  "idSystemTrayPopupMenuStorePromptTitle": "Rakendusesisese poe arvustuse küsimine",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Süsteemisiseselt kasutatava süsteemisalve hüpikakna salvestusviiba suvandi tekst",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Kogu logid",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Hetktõmmise jäädvustamise suvandi tekst süsteemisalve hüpikaknas",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Kogumine...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Hetktõmmise tegemise suvandi tekst süsteemisalve hüpikaknas",
  "idInstallerOfflineMessage": "Jätkamiseks looge internetiühendus.",
  "idInstallerOfflineMessage.comment": "Meie installeri tekst, mis teavitab kasutajat, et tal peab installimisega jätkamiseks olema võrguühendus",
  "idInstallerOfflineCancelButtonText": "Loobu",
  "idInstallerOfflineCancelButtonText.comment": "Sõnumi all ilmuva loobumisnupu tekst, mis teavitab kasutajat, et installimisega jätkamiseks peab tal olema võrguühendus",
  "idrestartOutlookPromptTitle": "Outlooki taaskäivitamine",
  "idrestartOutlookPromptMessage": "Enne jätkamist salvestage oma töö.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Hõlbustatus",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Rakenduse vahemälu sisesed",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Bloobi sisesed",
  "idSystemTrayPopupMenuFlagsTitle": "Lipud",
  "idSystemTrayPopupMenuGpuTitle": "Graafikaprotsessor",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrammid",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB sisesed",
  "idSystemTrayPopupMenuInspectTitle": "Kontrollimine",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Meediumisisesed",
  "idSystemTrayPopupMenuTracingTitle": "Jälgimine",
  "idSystemTrayPopupMenuSurfTitle": "Surfamine",
  "idSystemTrayPopupMenuPolicyTitle": "Poliitika",
  "idNavigationBlockedDueToZone": "Outlook on blokeerinud juurdepääsu Interneti-tsooni failide linkidele",
  "idSystemTrayPopupMenuTaskManagerTitle": "Brauseri tegumihaldur",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Teenindusskriptide sisesed",
  "idSystemTrayNotificationTitleNotifySafeMode": "Turvarežiim",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook töötab piiratud funktsionaalsusega turvarežiimis.",
  "idSafeModeNotificationTitle": "Outlooki turvarežiim",
  "idSafeModeWarningMessage": "Outlook taaskäivitatakse ühe päeva pärast. Salvestage kogu pooleliolev töö.",
  "idSafeModeRestartWarningMessage": "Outlook taaskäivitatakse 2 minuti pärast. Salvestage kogu pooleliolev töö.",
  "idSafeModeRestartMessage": "Outlook taaskäivitatakse.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Taasterežiim",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook töötab piiratud funktsionaalsusega taasterežiimis.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostikajälitus on käivitatud",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostikajälitus on lõpule viidud",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Jõudlusejälitus on käivitatud",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Jõudlusejälitus on lõpule viidud",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Ajastatud jõudlusejälitus on käivitatud 1 minutiks",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Kuhja hetktõmmise kogumine. Rakendus ei pruugi lühiajaliselt reageerida.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Kuhja hetktõmmis on lõpule viidud",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Võrgujälitus on käivitatud",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Võrgujälitus on lõpule viidud",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Käivita WebView2 logide kogumine",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Peata WebView2 logide kogumine",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 logide kogumine on käivitatud",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 logide kogumine on lõpule viidud",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Käivita WebView2 ETW jälitus",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Peata WebView2 ETW jälitus",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW jälitus on käivitatud",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW jälitus on lõpule viidud",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Käivita WebView2 ETW jälitus (käivita administraatorina)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW jälitus nõuab administraatoriõigusi. Taaskäivitage Outlook administraatorina."
}